<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg9200m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新现金流量事务处理 (tfcmg9200m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>
                                 使用此进程以更新下列表中的现金流量事务处理：</ListIntro>
				<ListItem><GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef>和<GUIRef href="/baanerp/tf/acr" role="module">应收帐款模块</GUIRef>中的未结发票表</ListItem>
				<ListItem><GUIRef href="/baanerp/tf/cmg" role="module">现金管理模块</GUIRef>中的各个表</ListItem>
				<ListItem><GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中的现金流量事务处理表</ListItem>
			</List>
		</AimSection>
		<Important><SectionTitle>
                              重要事项！
                           </SectionTitle>
			<List><ListIntro>如果以下两种情况均适用，则必须运行此进程：</ListIntro>
				<ListItem>正在从以前的 ERP LN 版本升级。</ListItem>
				<ListItem>要使用现金流量功能并且选择了<GUIRef href="/baanerp/tf/gld/tfgld0101s000" role="session">集团公司参数 (tfgld0101s000)</GUIRef> 进程的<GUIRef href="/baanerp/tf/gld/tfgld0101s000#gen.concepts" role="groupbox">说明</GUIRef>标签上的<Link href="/baanerp/tf/gld/tfgld0101s000#tfgld003.cfst" role="formfield">现金流量对帐单</Link>。</ListItem>
			</List>
		</Important>
		<GeneralSection><List><ListItem>如果上述情况适用并且您未能运行此进程，则无法处理未结发票和预期单据，因为<GUIRef href="/baanerp/tf/cmg" role="module">现金管理模块</GUIRef>在所有其付/收款进程中需要<Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link>。</ListItem>
				<ListItem>必须至少选中<GUIRef href="/baanerp/tf/cmg/tfcmg9200m000#open.entry" role="manual">在未结发票中填入默认现金流量原因</GUIRef>复选框。</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>先决条件</SectionTitle>
			<ProcedureList><ListIntro>在所有与现金流量功能相关的主数据进程中，必须输入现金流量原因：</ListIntro>
				<ListItem>在<GUIRef href="/baanerp/tc/mcs/tcmcs0105m000" role="session">原因 (tcmcs0105m000)</GUIRef> 进程中，至少创建一个现金流量原因。</ListItem>
				<ListItem>在<GUIRef href="/baanerp/tc/mcs/tcmcs2101m000" role="session">采购类型 (tcmcs2101m000)</GUIRef> 和<GUIRef href="/baanerp/tc/mcs/tcmcs2102m000" role="session">销售类型 (tcmcs2102m000)</GUIRef> 进程中，将现金流量原因指定至事务处理中使用的所有采购类型和销售类型。</ListItem>
				<ListItem>在<GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">科目表 (tfgld0508m000)</GUIRef> 进程中，将现金流量原因指定至事务处理中所需的所有总账科目。</ListItem>
				<ListItem>在<GUIRef href="/baanerp/tf/cmg/tfcmg0540m000" role="session">付/收款方式 (tfcmg0540m000)</GUIRef> 进程中，将现金流量原因指定至各个步骤。</ListItem>
			</ProcedureList>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/tf/cmg/tfcmg9200m000#cmg.upfr" role="groupbox">更新自</GUIRef></Title>
			<FieldHelp ID="year.f"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度</Title>
				</Header>
				<FuncDesc>必须检索事务处理的起始年度才能更新现金流量事务处理。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="period.f"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间</Title>
				</Header>
				<FuncDesc>必须检索事务处理的起始期段才能更新现金流量事务处理。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/cmg/tfcmg9200m000#options" role="groupbox">选项</GUIRef></Title>
			<FieldHelp ID="open.entry"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">在未结发票中填入默认现金流量原因</Title>
				</Header>
				<FuncDesc></FuncDesc>
				<SimpleSection><List><ListIntro>
                                       如果选中此复选框，
                                       ERP LN 会将默认现金流量原因添加至下列表：</ListIntro>
						<ListItem>未结款项（采购发票和付款）(tfacp200)</ListItem>
						<ListItem>未结款项（销售发票和收款）(tfacr200)</ListItem>
						<ListItem>让售发票 (tfacr210)</ListItem>
						<ListItem>付款/应付商业票据通知 (tfcmg101)</ListItem>
						<ListItem>无发票的付款过帐数据 (tfcmg102)</ListItem>
						<ListItem>经常订单 (tfcmg104)</ListItem>
						<ListItem>预期付/收款 (tfcmg111)</ListItem>
						<ListItem>无发票的预期付款过帐数据 (tfcmg114)</ListItem>
						<ListItem>银行事务处理 (tfcmg204)</ListItem>
						<ListItem>已指定费用至预付款 (tfcmg208)</ListItem>
						<ListItem>付款通知单详细资料 (tfcmg251)</ListItem>
						<ListItem>直接借记通知单 (tfcmg401)</ListItem>
						<ListItem>电子银行对帐单的过帐数据 (tfcmg503)</ListItem>
						<ListItem>未定案事务处理 (tfgld102)</ListItem>
						<ListItem>已定案事务处理 (tfgld106)</ListItem>
					</List>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="cash.flow"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新现金流量事务处理 (tfgld119)</Title>
				</Header>
				<FuncDesc></FuncDesc>
				<SimpleSection><List><ListIntro>
                                       如果选中此复选框，
                                       ERP LN 会重建下列现金流量历史记录表：</ListIntro>
						<ListItem>现金流量事务处理 (tfgld119)</ListItem>
						<ListItem>期间合计 - 现金流量 (tfgld219)</ListItem>
					</List>
				</SimpleSection>
			</FieldHelp>
		</FieldGroup>
	</Fields>
</Session>
